/**
 * Modal stylings
 */

#modal-content input.form-text {
  max-width: 98%; /* Handle fixed width form elements in the IPE */
}

#modal-content .form-item-exposed-widget-title input,
#modal-content .form-item-title input {
  font-size: 1.5em;
}

#modalContent div.ctools-modal-content {
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
  border: none;
}

#modalContent div.ctools-modal-content .modal-header {
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  background: #666;
  background-image: linear-gradient(bottom, #333333 0%, #666666 100%);
  background-image: -o-linear-gradient(bottom, #333333 0%, #666666 100%);
  background-image: -moz-linear-gradient(bottom, #333333 0%, #666666 100%);
  background-image: -webkit-linear-gradient(bottom, #333333 0%, #666666 100%);
  background-image: -ms-linear-gradient(bottom, #333333 0%, #666666 100%);
  background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0, #333333),
  color-stop(1, #666666)
  );
  color: #fff;
  font: bold 16px/50px 'Open Sans', 'Lucida Sans', 'Lucida Grande', Verdana, sans-serif;
  vertical-align: middle;
  height: 50px;
  padding: 0 14px 0 24px;
}

#modalContent div.ctools-modal-content .modal-title {
  color: #fff;
  font: bold 16px/50px 'Open Sans', 'Lucida Sans', 'Lucida Grande', Verdana, sans-serif;
  text-shadow: none;
  padding: 0;
}

#modalContent div.ctools-modal-content a.close {
  display: block;
  text-indent: -99999em;
  overflow: hidden;
  outline: none;
  height: 15px;
  width: 16px;
  margin-top: 15px;
  background: url(sites/all/modules/panopoly_magic/images/close-popup.png) no-repeat left top;
  padding: 0;
}

#modalContent div.ctools-modal-content a.close:hover,
#modalContent div.ctools-modal-content a.close:focus {
  background-position: left -15px;
}

#modalContent .panels-add-content-modal {
  background: #FFF;
  padding-top: .9em;
}

#modalContent .panels-add-content-modal a.panels-modal-add-category {
  background: #EAEAEC;
  background-image: linear-gradient(bottom, #DBDCDF 0%, #F6F6F7 100%);
  background-image: -o-linear-gradient(bottom, #DBDCDF 0%, #F6F6F7 100%);
  background-image: -moz-linear-gradient(bottom, #DBDCDF 0%, #F6F6F7 100%);
  background-image: -webkit-linear-gradient(bottom, #DBDCDF 0%, #F6F6F7 100%);
  background-image: -ms-linear-gradient(bottom, #DBDCDF 0%, #F6F6F7 100%);
  background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0, #DBDCDF),
  color-stop(1, #F6F6F7)
  );
  font: bold 11px/30px 'Open Sans', 'Lucida Sans', 'Lucida Grande', Verdana, sans-serif;
  color: #333;
  text-decoration: none;
  margin-left: 10px;
  border-bottom: none;
  padding: 0 12px;
}

#modalContent .panels-add-content-modal a.panels-modal-add-category:active, 
#modalContent .panels-add-content-modal a.panels-modal-add-category.active {
  border: 1px solid #CECECA;
  border-right: none;
  background: #FFF;
  margin-right: -1px;
}

#modalContent .content-type-button div,
#modalContent .content-type-button span {
  width: auto;
}

#modalContent .panels-section-column-categories .content-type-button {
  padding: 0 0 .5em 10px;
}

#modalContent .panels-section-column-categories .content-type-button a {
  display: inline-block;
  background: #EAEAEC;
  background-image: linear-gradient(bottom, #DBDCDF 0%, #F6F6F7 100%);
  background-image: -o-linear-gradient(bottom, #DBDCDF 0%, #F6F6F7 100%);
  background-image: -moz-linear-gradient(bottom, #DBDCDF 0%, #F6F6F7 100%);
  background-image: -webkit-linear-gradient(bottom, #DBDCDF 0%, #F6F6F7 100%);
  background-image: -ms-linear-gradient(bottom, #DBDCDF 0%, #F6F6F7 100%);
  background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0, #DBDCDF),
  color-stop(1, #F6F6F7)
  );
  float: none;
  left: 0;
  top: 0;
  width: 85%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin: 0 8px 0 0px;
  padding: 0;
}

#modalContent .panels-section-column-categories .content-type-button a {
  font: bold 11px/21px "Open Sans", "Lucida Grande", Tahoma, Verdana, sans-serif;
  text-decoration: none;
  color: #333;
  padding: 0 8px;
}

#modalContent .panels-section-column-categories .content-type-button span {
  display: inline-block;
  margin-top: -2px;
}

#modalContent .panels-section-column-categories .content-type-button img {
  margin: 0px 2px 0px -9px;
  padding: 3px 2px;
  background-color: #FFFFFF;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid #EEEEEE !important;
  border-radius: 5px;
  vertical-align: bottom;
}

#modalContent .panels-section-column-categories .content-type-button a:active {
  outline: none;
  background-image: linear-gradient(bottom, #FFFFFF 0%, #E9EAEC 100%);
  background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #E9EAEC 100%);
  background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #E9EAEC 100%);
  background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #E9EAEC 100%);
  background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #E9EAEC 100%);
  background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0, #FFFFFF),
  color-stop(1, #E9EAEC)
  );
}

#modalContent div.ctools-modal-content .modal-content {
  padding-bottom: 2px;
}

#modal-content .option-text-aligner {
  float: left;
  width: auto;
}

/**
 * Pane configuration preview styling
 *
 * Much of the fieldset-related css is ripped directly from Bartik to give
 * IPE a more consistent look
 * @see https://drupal.org/node/1717644
 */
#modal-content fieldset {
  clear: none;
  width: auto;
  position: relative;
  top: 12px; /* Offsets the negative margin of legends */
  margin-top: 10px;
  margin-bottom: 32px;
  background: #FFFFFF;
  border: 1px solid #CCCCCC;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 0 0 10px;
}

#modal-content fieldset.panopoly-magic-preview {
  margin-top: 2em;
  margin-bottom: 5em;
  -webkitborder-top-right-radius: 0;
  -moz-border-topright-radius: 0;
  border-top-right-radius: 0;
}

#modal-content fieldset.panopoly-magic-preview-single {
  margin-top: 10px;
  margin-bottom: 1em;
}

#modal-content fieldset.panopoly-magic-preview-single .fieldset-wrapper {
  font-size: 100%;
  max-width: 100%;
  overflow-y: auto;
  min-height: 75px;
  max-height: 375px;
}

#modal-content fieldset.panopoly-magic-preview-single .fieldset-wrapper .panopoly-spotlight img {
  width: 100%;
}
  
#modal-content fieldset legend {
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  color: #3b3b3b;
  display: block;
  height: 2em;
  left: -1px; /* LTR */
  line-height: 2;
  padding: 1px 0 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px;
  width: 100%;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}
  
#modal-content fieldset.panopoly-magic-preview legend {
  -moz-border-radius-topright: 0;
  -webkit-border-top-right-radius: 0;
  border-top-right-radius: 0;
}
  
#modal-content .fieldset-legend {
  font: bold 12px/1.5em 'Open Sans', 'Lucida Sans', 'Lucida Grande', Verdana, sans-serif;
}
  
#modal-content fieldset.collapsed legend {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

#modal-content fieldset legend a {
  color: #3b3b3b;
}

#modal-content fieldset legend a:hover,
#modal-content fieldset legend a:focus,
#modal-content fieldset legend a:active {
  color: #000;
}
  
#modal-content .fieldset-wrapper {
  padding: 0 10px;
  margin-top: 2.25em;
}

#modal-content .panopoly-magic-preview .fieldset-wrapper {
  max-width: 100%;
  overflow-y: auto;
  font-size: 75%;
  max-height: 200px;
  min-height: 200px;
  overflow-x: hidden;
}

#modal-content .panopoly-magic-preview .fieldset-wrapper table tr.even td, 
#modal-content .panopoly-magic-preview .fieldset-wrapper table tr.odd td {
  padding: 3px 5px;
}

#modal-content .panopoly-magic-preview .fieldset-wrapper h2 {
  font-size: 150%;
  margin-top: .25em;
}

#modal-content .panopoly-magic-preview-single {
  float: right;
  margin-left: 1em;
  margin-top: 0;
  width: 48%;
}

#modal-content .form-actions {
  float: right;
  clear: right;
  width: 48%;
  margin-left: 1em;
  text-align: right;
}

#modal-content .panopoly-magic-preview-title {
  position: absolute;
  right: -1px;
  top: -24px;
  font: bold 11px/23px 'Open Sans', 'Lucida Sans', 'Lucida Grande', Verdana, sans-serif;
}

#modalContent .panopoly-magic-preview-title .content-type-button span {
  width: auto;
  padding: 0 0 0 5px;
  top: 0;
}

#modal-content .panopoly-magic-preview-title .content-type-button a {
  display: inline-block;
  font: bold 11px/23px 'Open Sans', 'Lucida Sans', 'Lucida Grande',  Verdana, sans-serif;
  color: #fff;
  text-decoration: none;
  background: #5DE000;
  background-image: linear-gradient(bottom, #4BA700 0%, #5DE000 100%);
  background-image: -o-linear-gradient(bottom, #4BA700 0%, #5DE000 100%);
  background-image: -moz-linear-gradient(bottom, #4BA700 0%, #5DE000 100%);
  background-image: -webkit-linear-gradient(bottom, #4BA700 0%, #5DE000 100%);
  background-image: -ms-linear-gradient(bottom, #4BA700 0%, #5DE000 100%);
  background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0, #4BA700),
  color-stop(1, #5DE000)
  );
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  float: none;
  left: 0;
  top: 0;
  padding: 0;
  width: 60px;
}

#modal-content .panopoly-magic-preview-title .content-type-button a:hover,
#modal-content .panopoly-magic-preview-title .content-type-button a:focus {
  background: #56CE00;
  background-image: linear-gradient(bottom, #408E00 0%, #56CE00 100%);
  background-image: -o-linear-gradient(bottom, #408E00 0%, #56CE00 100%);
  background-image: -moz-linear-gradient(bottom, #408E00 0%, #56CE00 100%);
  background-image: -webkit-linear-gradient(bottom, #408E00 0%, #56CE00 100%);
  background-image: -ms-linear-gradient(bottom, #408E00 0%, #56CE00 100%);
  background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0, #408E00),
  color-stop(1, #56CE00)
  );
}

#modal-content .panopoly-magic-preview-title .content-type-button a:active {
  background: #5DE000;
  background-image: linear-gradient(bottom, #5DE000 0%, #4BA700 100%);
  background-image: -o-linear-gradient(bottom, #5DE000 0%, #4BA700 100%);
  background-image: -moz-linear-gradient(bottom, #5DE000 0%, #4BA700 100%);
  background-image: -webkit-linear-gradient(bottom, #5DE000 0%, #4BA700 100%);
  background-image: -ms-linear-gradient(bottom, #5DE000 0%, #4BA700 100%);
  background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0, #5DE000),
  color-stop(1, #4BA700)
  );
}

#modal-content .panels-section-columns,
#modal-content .panels-categories-description {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  overflow: visible;
  border: 1px solid #CECECA;
  border-right: none;
  height: 100%;
  margin: 0;
  margin-top: 1px;
  padding-top: 1em;
  overflow-y: auto;
}

#modal-content .panels-categories-description {
  color: #5B5B5B;
}

/**
 * Misc Modal Stylings
 */
#modal-content .form-type-textarea .form-type-select, 
#modal-content .field-type-text-long .form-type-select {
  float: right;
  margin-top: 5px;
  margin-bottom: 5px;
}

#modal-content .form-type-textarea .form-type-select label, 
#modal-content .field-type-text-long .form-type-select label {
  float: left;
  margin-right: .5em;
  margin-top: .5em;
  font-weight: normal;
  display: block;
  width: auto;
}

#modal-content .view-settings-wrapper .form-radios {
  display: inline;
  padding-right: 5px;
}

.panels-section-column .content-type-button {
  font-size: 1em;
}

#modal-content .panopoly-magic-preview-title .content-type-button img, 
#modal-content .panels-add-content-modal > .panels-modal-add-category {
  display: none;
}

#modal-content #edit-widget-preview {
  margin-top: 0;
}

#modalContent .panels-section-column-categories .content-type-button img:hover {
  border: none;
}

#modal-content .panopoly-magic-preview .fieldset-wrapper table img, 
#modal-content .panopoly-magic-preview .panopoly-image-featured {
  width: 100%;
}

.pane-content .create-links, 
.pane-categories .categories-links, 
.pane-menus .menu-links, 
.pane-users .user-links {
  float: right;
}

#modalContent .panels-add-content-modal a.panels-modal-add-category:hover, 
#modalContent .panels-section-column-categories .content-type-button a:hover,
#modalContent .panels-add-content-modal a.panels-modal-add-category:focus,
#modalContent .panels-section-column-categories .content-type-button a:focus {
  background: #E6E6E6;
  background-image: linear-gradient(bottom, #C5C5C5 0%, #FAFAFA 100%);
  background-image: -o-linear-gradient(bottom, #C5C5C5 0%, #FAFAFA 100%);
  background-image: -moz-linear-gradient(bottom, #C5C5C5 0%, #FAFAFA 100%);
  background-image: -webkit-linear-gradient(bottom, #C5C5C5 0%, #FAFAFA 100%);
  background-image: -ms-linear-gradient(bottom, #C5C5C5 0%, #FAFAFA 100%);
  background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0, #C5C5C5),
  color-stop(1, #FAFAFA)
  );
}

/**
 * Form action button styling
 */
#modal-content .form-submit {
  border: 1px solid #ccc;
  margin-bottom: .5em;
  margin-right: 1em;
  font: bold 12px/32px 'Open Sans', 'Lucida Sans', 'Lucida Grande',  Verdana, sans-serif;
  text-decoration: none;
  height: 33px;
  color: #666;
  cursor: pointer;
  outline: none;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: #FAFAFA;
  background-image: linear-gradient(bottom, #E9EAEC 0%, #FAFAFA 100%);
  background-image: -o-linear-gradient(bottom, #E9EAEC 0%, #FAFAFA 100%);
  background-image: -moz-linear-gradient(bottom, #E9EAEC 0%, #FAFAFA 100%);
  background-image: -webkit-linear-gradient(bottom, #E9EAEC 0%, #FAFAFA 100%);
  background-image: -ms-linear-gradient(bottom, #E9EAEC 0%, #FAFAFA 100%);
  background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0, #E9EAEC),
  color-stop(1, #FAFAFA)
  ); 
  -webkit-box-shadow: 0 3px 3px 0 #d2d2d2;
  -moz-box-shadow: 0 3px 3px 0 #d2d2d2;
  box-shadow: 0 3px 3px 0 #d2d2d2;
  padding: 0 13px 1px;
}

#modal-content .form-submit:hover,
#modal-content .form-submit:focus {
  background: #E6E6E6;
  background-image: linear-gradient(bottom, #C5C5C5 0%, #FAFAFA 100%);
  background-image: -o-linear-gradient(bottom, #C5C5C5 0%, #FAFAFA 100%);
  background-image: -moz-linear-gradient(bottom, #C5C5C5 0%, #FAFAFA 100%);
  background-image: -webkit-linear-gradient(bottom, #C5C5C5 0%, #FAFAFA 100%);
  background-image: -ms-linear-gradient(bottom, #C5C5C5 0%, #FAFAFA 100%);
  background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0, #C5C5C5),
  color-stop(1, #FAFAFA)
  );
}

#modal-content .form-submit:active {
  outline: none;
  background-image: linear-gradient(bottom, #E9EAEC 0%, #FAFAFA 100%);
  background-image: -o-linear-gradient(bottom, #E9EAEC 0%, #FAFAFA 100%);
  background-image: -moz-linear-gradient(bottom, #E9EAEC 0%, #FAFAFA 100%);
  background-image: -webkit-linear-gradient(bottom, #E9EAEC 0%, #FAFAFA 100%);
  background-image: -ms-linear-gradient(bottom, #E9EAEC 0%, #FAFAFA 100%);
  background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0, #E9EAEC),
  color-stop(1, #FAFAFA)
  );
  -webkit-box-shadow: 0 0 0 0 #fff;
  -moz-box-shadow: 0 0 0 0 #fff;
  box-shadow: 0 0 0 0 #fff;
}

#modal-content .panopoly-magic-preview-link {
  position: relative;
  padding: 5px 0px;
}

#modal-content .panopoly-magic-preview-link .content-type-button {
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -10px;
}

#modal-content .panopoly-magic-preview-link .content-type-button a {
  background: #999;
  float: left;
  color: white;
  padding: 5px 10px;
  opacity: 0;
}

#modal-content .panopoly-magic-preview-link .content-type-button a img {
  display: none;
}

#modal-content .panopoly-magic-preview-link .content-type-button a span {
  margin: 0;
  padding: 0;
  left: 0;
  top: 0;
}

#modal-content .panopoly-magic-preview-link .content-type-button a:hover,
#modal-content .panopoly-magic-preview-link .content-type-button a:focus {
  background: #2fa6e5;
}

#modal-content .panopoly-magic-preview-link > a {
  background: transparent;
  border: none;
  color: #666;
  text-shadow: none;
  margin: 0;
  padding: 0px 10px 0px 10px;
  text-align: left;
  cursor: pointer;
}

#modal-content .panopoly-magic-preview-link > a:hover,
#modal-content .panopoly-magic-preview-link > a:focus {
  color: #000;
}

#modal-content .panopoly-magic-preview-link:hover {
  background-color: #f1f1f1;
}

#modal-content .panopoly-magic-preview-link:hover .content-type-button a,
#modal-content .panopoly-magic-preview-link > a:focus + .content-type-button a,
#modal-content .panopoly-magic-preview-link .content-type-button a:focus {
  opacity: 1;
}
/**
 * Basic CSS Treatement for Featured Element
 */
.node-featured .pane-node-title .pane-content a {
  font-size: 1.5em;
}

.node-featured .pane-node-title .pane-content {
  margin-bottom: 10px;
}

.node-featured .panel-display>div {
  margin-bottom: 0; /* reset the bottom margins on layouts used for featuring content */
}
h4.ui-accordion-header {
  cursor: pointer;
  padding: .25em 1.75em;
}

.ui-accordion .accordion-content {
  font-size: .8em;
  padding: .25em 2em .5em 2em;
}

.accordion-content .pane-title { 
  display : none ; 
}
/**
 * Improve the styling for showing the Radix layouts on the layout selection
 * dialog.
 */

#panels-layout-category-Radix {
  margin: 3% 6%;
}

#panels-layout-category-Radix-wrapper .panels-layouts-category,
#panels-layout-category-Radix-wrapper .layout-link div {
  display: none;
}

#panels-layout-category-Radix-wrapper .layout-link {
  float: left;
  height: 100px;
  width: 100px;
  padding: 1.25em;
  text-align: center;
}

#panels-layout-category-Radix-wrapper .layout-link:hover {
  background-color: #BBB;
}

#panels-layout-category-Radix-wrapper .current-layout {
  background-color: #DDD;
}
/**
 * @file
 * CSS styles for the simple widgets.
 */

/* Media Browser */
body.page-media-browser {
  height: auto;
}

/* Map Widget */
div.pane-bundle-map .pane-content {
  overflow: hidden;
}

div.field-name-field-map-address img {
  max-width: auto;
}

/* File Widget */
img.file-icon,
div.file-widget img {
  vertical-align: middle;
}

/* Video Widget */
div.pane-bundle-video .media-youtube-video
div.pane-bundle-video .media-vimeo-video {
  max-width: 100%;
}

div.pane-bundle-video .media-vimeo-video,
div.pane-bundle-video .media-youtube-video {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

div.pane-bundle-video .media-vimeo-video iframe,
div.pane-bundle-video .media-vimeo-video object,
div.pane-bundle-video .media-vimeo-video embed,
div.pane-bundle-video .media-youtube-video iframe,
div.pane-bundle-video .media-youtube-video object,
div.pane-bundle-video .media-youtube-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Table Widget */
#modalContent .tablefield-row-0 {
  background-color: rgba(0, 0, 0, 0.51);
  color: #ffffff;
  font-weight: bold;
}

/**
 * Hide the Media 'Edit' button when on a CTools dialog, because it will
 * close the current CTools dialog. Remove once #2264187 is fixed.
 */
.ctools-modal-content .media-widget a.edit {
  display: none;
}
/**
 * @file
 * CSS styles for Spotlight widget.
 */

/**
 * Spotlight Widget - General Components
 */
.pane-bundle-spotlight {
    font-size: 1em;
}
.pane-bundle-spotlight {
    font-size: 1em;
}
.pane-bundle-spotlight input,
.pane-bundle-spotlight select,
.pane-bundle-spotlight textarea,
.pane-bundle-spotlight button {
    font-size: 1em;
}
.pane-bundle-spotlight .panopoly-spotlight-widget-wrapper {
    border: 0px solid #aaaaaa;
    background: transparent 50% 50% repeat-x;
    color: #222222;
}
.pane-bundle-spotlight .panopoly-spotlight-widget-wrapper a {
    color: #222222;
}
.pane-bundle-spotlight .panopoly-spotlight-buttons-wrapper ul {
    border: 0px solid #aaaaaa;
    background: transparent 50% 50% repeat-x;
    color: #222222;
    font-weight: bold;
}
.pane-bundle-spotlight .panopoly-spotlight-buttons-wrapper a {
    color: #222222;
}

/**
 * Spotlight Widget - Function Buttons
 */
.pane-bundle-spotlight .panopoly-spotlight-buttons-wrapper {
    display: none;
    z-index: 1;
    position: absolute;
    top: 0.7em;
    right: 0.7em;
}
.pane-bundle-spotlight .panopoly-spotlight-function-buttons {
    display: inline-block;
    padding: 0;
    vertical-align: top;
}
.pane-bundle-spotlight .panopoly-spotlight-function-buttons a {
    display: inline-block;
    line-height: 25px;
    color: #FFFFFF;
    padding: 0px 10px;
    background: none;
    background-color: #000;
    opacity: .75;
    border: 1px solid #000000 !important;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

/**
 * Spotlight Widget - Tabs Styles.
 */
.pane-bundle-spotlight .panopoly-spotlight-widget-wrapper {
    position: relative;
    padding: 0em;
    zoom: 1;
}
.pane-bundle-spotlight .panopoly-spotlight-buttons-wrapper ul {
    display: inline-block;
    margin: 0;
    padding: 0;
    vertical-align: top;
    font: bold 13px/25px 'Open Sans', 'Lucida Sans', 'Lucida Grande', verdana sans-serif;
}
.pane-bundle-spotlight .panopoly-spotlight-buttons-wrapper li {
    list-style: none;
    float: left;
    position: relative;
    top: 0px;
    margin: 0 .2em 1px 0;
    border-bottom: 1px solid #AAAAAA !important;
    padding: 0;
    white-space: nowrap;
}
.pane-bundle-spotlight .panopoly-spotlight-buttons-wrapper li a {
    float: left;
    padding: 0px 10px;
    text-decoration: none;
    font-weight: normal;
}
.pane-bundle-spotlight .panopoly-spotlight-buttons-wrapper li.active {
    margin-bottom: 0;
    padding-bottom: 0px;
}
.pane-bundle-spotlight .panopoly-spotlight-buttons-wrapper li.active a {
    cursor: text;
}
.pane-bundle-spotlight .panopoly-spotlight-buttons-wrapper li a {
    cursor: pointer;
}
.pane-bundle-spotlight .panopoly-spotlight {
    display: block;
    border-width: 0;
    padding: 0em;
    background: none;
}

/**
 * Spotlight Widget - Specific Overrides and Styles
 */
.pane-bundle-spotlight .panopoly-spotlight-wrapper ul {
    /*position: absolute; right: .7em; top: .7em;*/
}
.pane-bundle-spotlight .panopoly-spotlight-wrapper {
    position: absolute;
    left: 0px;
    bottom: 0px;
    display: inline-block;
    max-width: 85%;
}
.pane-bundle-spotlight .panopoly-spotlight-wrapper h2 {
    margin: 0;
}
.pane-bundle-spotlight .panopoly-spotlight-wrapper h2 a {
    text-decoration: none;
    color: #FFFFFF;
}
.pane-bundle-spotlight .panopoly-spotlight-wrapper p {
    font-size: .8em;
    margin: 0;
    line-height: 1.2em;
    margin-top: 5px;
}
.pane-bundle-spotlight .panopoly-spotlight-label {
    display: inline-block;
    background-color: #FFF;
    opacity: .75;
}
.pane-bundle-spotlight .panopoly-spotlight-label {
    padding: .3em .7em;
    margin: 0 50px 0 0;
}
.pane-bundle-spotlight .panopoly-spotlight-info {
    padding: .7em;
    background-color: #000000;
    color: #FFFFFF;
    opacity: .75;
}
.pane-bundle-spotlight .panopoly-spotlight-buttons-wrapper li {
    background: none;
    background-color: #000;
    opacity: .75;
    border: 1px solid #000000 !important;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.pane-bundle-spotlight .panopoly-spotlight-buttons-wrapper li a {
    color: #FFFFFF;
}
.pane-bundle-spotlight .panopoly-spotlight-buttons-wrapper li.active {
    background-color: #FFFFFF;
}
.pane-bundle-spotlight .panopoly-spotlight-buttons-wrapper li.active a {
    color: #000000;
}
.pane-bundle-spotlight .panopoly-spotlight {
    position: relative;
}
.pane-bundle-spotlight .panopoly-spotlight .panopoly-image-full {
    border: 0;
}



.poll {
  overflow: hidden;
}
.poll .bar {
  height: 1em;
  margin: 1px 0;
  background-color: #ddd;
}
.poll .bar .foreground {
  background-color: #000;
  height: 1em;
  float: left; /* LTR */
}
.poll .links {
  text-align: center;
}
.poll .percent {
  text-align: right; /* LTR */
}
.poll .total {
  text-align: center;
}
.poll .vote-form {
  text-align: center;
}
.poll .vote-form .choices {
  text-align: left; /* LTR */
  margin: 0 auto;
  display: table;
}
.poll .vote-form .choices .title {
  font-weight: bold;
}
.node-form #edit-poll-more {
  margin: 0;
}
.node-form #poll-choice-table .form-text {
  display: inline;
  width: auto;
}
.node-form #poll-choice-table td.choice-flag {
  white-space: nowrap;
  width: 4em;
}
td.poll-chtext {
  width: 80%;
}
td.poll-chvotes .form-text {
  width: 85%;
}
/**
 * @file
 * Styles for Radix Layouts module
 */

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;

  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.container:before,
.container:after {
  display: table;
  content: " ";

  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.container:after {
  clear: both;
}

.container:before,
.container:after {
  display: table;
  content: " ";
}

.container:after {
  clear: both;
}

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}

@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

.row {
  margin-right: -15px;
  margin-left: -15px;

  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.row:before,
.row:after {
  display: table;
  content: " ";

  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.row:after {
  clear: both;
}

.row:before,
.row:after {
  display: table;
  content: " ";
}

.row:after {
  clear: both;
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;

  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

.col-xs-11 {
  width: 91.66666666666666%;
}

.col-xs-10 {
  width: 83.33333333333334%;
}

.col-xs-9 {
  width: 75%;
}

.col-xs-8 {
  width: 66.66666666666666%;
}

.col-xs-7 {
  width: 58.333333333333336%;
}

.col-xs-6 {
  width: 50%;
}

.col-xs-5 {
  width: 41.66666666666667%;
}

.col-xs-4 {
  width: 33.33333333333333%;
}

.col-xs-3 {
  width: 25%;
}

.col-xs-2 {
  width: 16.666666666666664%;
}

.col-xs-1 {
  width: 8.333333333333332%;
}

.col-xs-pull-12 {
  right: 100%;
}

.col-xs-pull-11 {
  right: 91.66666666666666%;
}

.col-xs-pull-10 {
  right: 83.33333333333334%;
}

.col-xs-pull-9 {
  right: 75%;
}

.col-xs-pull-8 {
  right: 66.66666666666666%;
}

.col-xs-pull-7 {
  right: 58.333333333333336%;
}

.col-xs-pull-6 {
  right: 50%;
}

.col-xs-pull-5 {
  right: 41.66666666666667%;
}

.col-xs-pull-4 {
  right: 33.33333333333333%;
}

.col-xs-pull-3 {
  right: 25%;
}

.col-xs-pull-2 {
  right: 16.666666666666664%;
}

.col-xs-pull-1 {
  right: 8.333333333333332%;
}

.col-xs-pull-0 {
  right: 0;
}

.col-xs-push-12 {
  left: 100%;
}

.col-xs-push-11 {
  left: 91.66666666666666%;
}

.col-xs-push-10 {
  left: 83.33333333333334%;
}

.col-xs-push-9 {
  left: 75%;
}

.col-xs-push-8 {
  left: 66.66666666666666%;
}

.col-xs-push-7 {
  left: 58.333333333333336%;
}

.col-xs-push-6 {
  left: 50%;
}

.col-xs-push-5 {
  left: 41.66666666666667%;
}

.col-xs-push-4 {
  left: 33.33333333333333%;
}

.col-xs-push-3 {
  left: 25%;
}

.col-xs-push-2 {
  left: 16.666666666666664%;
}

.col-xs-push-1 {
  left: 8.333333333333332%;
}

.col-xs-push-0 {
  left: 0;
}

.col-xs-offset-12 {
  margin-left: 100%;
}

.col-xs-offset-11 {
  margin-left: 91.66666666666666%;
}

.col-xs-offset-10 {
  margin-left: 83.33333333333334%;
}

.col-xs-offset-9 {
  margin-left: 75%;
}

.col-xs-offset-8 {
  margin-left: 66.66666666666666%;
}

.col-xs-offset-7 {
  margin-left: 58.333333333333336%;
}

.col-xs-offset-6 {
  margin-left: 50%;
}

.col-xs-offset-5 {
  margin-left: 41.66666666666667%;
}

.col-xs-offset-4 {
  margin-left: 33.33333333333333%;
}

.col-xs-offset-3 {
  margin-left: 25%;
}

.col-xs-offset-2 {
  margin-left: 16.666666666666664%;
}

.col-xs-offset-1 {
  margin-left: 8.333333333333332%;
}

.col-xs-offset-0 {
  margin-left: 0;
}

@media (min-width: 768px) {
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666666666666%;
  }
  .col-sm-10 {
    width: 83.33333333333334%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666666666666%;
  }
  .col-sm-7 {
    width: 58.333333333333336%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666666666667%;
  }
  .col-sm-4 {
    width: 33.33333333333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.666666666666664%;
  }
  .col-sm-1 {
    width: 8.333333333333332%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666666666666%;
  }
  .col-sm-pull-10 {
    right: 83.33333333333334%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666666666666%;
  }
  .col-sm-pull-7 {
    right: 58.333333333333336%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666666666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.666666666666664%;
  }
  .col-sm-pull-1 {
    right: 8.333333333333332%;
  }
  .col-sm-pull-0 {
    right: 0;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666666666666%;
  }
  .col-sm-push-10 {
    left: 83.33333333333334%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666666666666%;
  }
  .col-sm-push-7 {
    left: 58.333333333333336%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666666666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.666666666666664%;
  }
  .col-sm-push-1 {
    left: 8.333333333333332%;
  }
  .col-sm-push-0 {
    left: 0;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666666666666%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .col-sm-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .col-sm-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .col-sm-offset-0 {
    margin-left: 0;
  }
}

@media (min-width: 992px) {
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666666666666%;
  }
  .col-md-10 {
    width: 83.33333333333334%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666666666666%;
  }
  .col-md-7 {
    width: 58.333333333333336%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666666666667%;
  }
  .col-md-4 {
    width: 33.33333333333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.666666666666664%;
  }
  .col-md-1 {
    width: 8.333333333333332%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666666666666%;
  }
  .col-md-pull-10 {
    right: 83.33333333333334%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666666666666%;
  }
  .col-md-pull-7 {
    right: 58.333333333333336%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666666666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.666666666666664%;
  }
  .col-md-pull-1 {
    right: 8.333333333333332%;
  }
  .col-md-pull-0 {
    right: 0;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666666666666%;
  }
  .col-md-push-10 {
    left: 83.33333333333334%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666666666666%;
  }
  .col-md-push-7 {
    left: 58.333333333333336%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666666666667%;
  }
  .col-md-push-4 {
    left: 33.33333333333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.666666666666664%;
  }
  .col-md-push-1 {
    left: 8.333333333333332%;
  }
  .col-md-push-0 {
    left: 0;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666666666666%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .col-md-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .col-md-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .col-md-offset-0 {
    margin-left: 0;
  }
}

@media (min-width: 1200px) {
  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666666666666%;
  }
  .col-lg-10 {
    width: 83.33333333333334%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666666666666%;
  }
  .col-lg-7 {
    width: 58.333333333333336%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666666666667%;
  }
  .col-lg-4 {
    width: 33.33333333333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.666666666666664%;
  }
  .col-lg-1 {
    width: 8.333333333333332%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666666666666%;
  }
  .col-lg-pull-10 {
    right: 83.33333333333334%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666666666666%;
  }
  .col-lg-pull-7 {
    right: 58.333333333333336%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666666666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.666666666666664%;
  }
  .col-lg-pull-1 {
    right: 8.333333333333332%;
  }
  .col-lg-pull-0 {
    right: 0;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666666666666%;
  }
  .col-lg-push-10 {
    left: 83.33333333333334%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666666666666%;
  }
  .col-lg-push-7 {
    left: 58.333333333333336%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666666666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.666666666666664%;
  }
  .col-lg-push-1 {
    left: 8.333333333333332%;
  }
  .col-lg-push-0 {
    left: 0;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666666666666%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .col-lg-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .col-lg-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .col-lg-offset-0 {
    margin-left: 0;
  }
}

/**
 * Fix for elements not doing well with border-box box-sizing.
 */
.tabledrag-handle .handle,
.mceToolbar table td a {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -o-box-sizing: content-box;
}

/**
 * Fixes for Nested Containers.
 *
 * @see
 * https://www.drupal.org/node/2334871
 * https://github.com/twbs/bootstrap/issues/11436#issuecomment-29580965
 */
.container .container {
  width: auto;
  margin-left: -15px;
  margin-right: -15px;
}

.search-form {
  margin-bottom: 1em;
}
.search-form input {
  margin-top: 0;
  margin-bottom: 0;
}
.search-results {
  list-style: none;
}
.search-results p {
  margin-top: 0;
}
.search-results .title {
  font-size: 1.2em;
}
.search-results li {
  margin-bottom: 1em;
}
.search-results .search-snippet-info {
  padding-left: 1em; /* LTR */
}
.search-results .search-info {
  font-size: 0.85em;
}
.search-advanced .criterion {
  float: left; /* LTR */
  margin-right: 2em; /* LTR */
}
.search-advanced .action {
  float: left; /* LTR */
  clear: left; /* LTR */
}

#permissions td.module {
  font-weight: bold;
}
#permissions td.permission {
  padding-left: 1.5em; /* LTR */
}
#permissions tr.odd .form-item,
#permissions tr.even .form-item {
  white-space: normal;
}
#user-admin-settings fieldset .fieldset-description {
  font-size: 0.85em;
  padding-bottom: .5em;
}

/**
 * Override default textfield float to put the "Add role" button next to
 * the input textfield.
 */
#user-admin-roles td.edit-name {
  clear: both;
}
#user-admin-roles .form-item-name {
  float: left; /* LTR */
  margin-right: 1em; /* LTR */
}

/**
 * Password strength indicator.
 */
.password-strength {
  width: 17em;
  float: right;  /* LTR */
  margin-top: 1.4em;
}
.password-strength-title {
  display: inline;
}
.password-strength-text {
  float: right; /* LTR */
  font-weight: bold;
}
.password-indicator {
  background-color: #C4C4C4;
  height: 0.3em;
  width: 100%;
}
.password-indicator div {
  height: 100%;
  width: 0%;
  background-color: #47C965;
}
input.password-confirm,
input.password-field {
  width: 16em;
  margin-bottom: 0.4em;
}
div.password-confirm {
  float: right;  /* LTR */
  margin-top: 1.5em;
  visibility: hidden;
  width: 17em;
}
div.form-item div.password-suggestions {
  padding: 0.2em 0.5em;
  margin: 0.7em 0;
  width: 38.5em;
  border: 1px solid #B4B4B4;
}
div.password-suggestions ul {
  margin-bottom: 0;
}
.confirm-parent,
.password-parent {
  clear: left; /* LTR */
  margin: 0;
  width: 36.3em;
}

/* Generated by user.module but used by profile.module: */
.profile {
  clear: both;
  margin: 1em 0;
}
.profile .user-picture {
  float: right; /* LTR */
  margin: 0 1em 1em 0; /* LTR */
}
.profile h3 {
  border-bottom: 1px solid #ccc;
}
.profile dl {
  margin: 0 0 1.5em 0;
}
.profile dt {
  margin: 0 0 0.2em 0;
  font-weight: bold;
}
.profile dd {
  margin: 0 0 1em 0;
}
/**
 * Default alignment styles
 */
.video-left {
  float: left;
}

.video-right {
  float: right;
}

.video-center {
  display: block;
  margin: 0 auto;
}
span.ext {
  background: url(sites/all/modules/extlink/extlink_s.png) 2px center no-repeat;
  width: 10px;
  height: 10px;
  padding-right: 12px;
  text-decoration: none;
}
span.mailto {
  background: url(sites/all/modules/extlink/extlink_s.png) -20px center no-repeat;
  width: 10px;
  height: 10px;
  padding-right: 12px;
  text-decoration: none;
}

/* Hide the extra spans when printing. */
@media print {
  span.ext, span.mailto {
    display: none;
    padding: 0;
  }
}
/**
 * @file
 * Styling for the Forum module.
 */

#forum .description {
  font-size: 0.9em;
  margin: 0.5em;
}
#forum td.created,
#forum td.posts,
#forum td.topics,
#forum td.last-reply,
#forum td.replies,
#forum td.pager {
  white-space: nowrap;
}

#forum td.forum .icon {
  background-image: url(misc/forum-icons.png);
  background-repeat: no-repeat;
  float: left; /* LTR */
  height: 24px;
  margin: 0 9px 0 0; /* LTR */
  width: 24px;
}
#forum td.forum .forum-status-new {
  background-position: -24px 0;
}

#forum div.indent {
  margin-left: 20px; /* LTR */
}
#forum .icon div {
  background-image: url(misc/forum-icons.png);
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
}
#forum .icon .topic-status-new {
  background-position: -24px 0;
}
#forum .icon .topic-status-hot {
  background-position: -48px 0;
}
#forum .icon .topic-status-hot-new {
  background-position: -72px 0;
}
#forum .icon .topic-status-sticky {
  background-position: -96px 0;
}
#forum .icon .topic-status-closed {
  background-position: -120px 0;
}
.views-exposed-form .views-exposed-widget {
  float: left; /* LTR */
  padding: .5em 1em 0 0; /* LTR */
}

.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 1.6em;
}

.views-exposed-form .form-item,
.views-exposed-form .form-submit {
  margin-top: 0;
  margin-bottom: 0;
}

.views-exposed-form label {
  font-weight: bold;
}

.views-exposed-widgets {
  margin-bottom: .5em;
}

/* table style column align */
.views-align-left {
  text-align: left;
}
.views-align-right {
  text-align: right;
}
.views-align-center {
  text-align: center;
}

/* Remove the border on tbody that system puts in */
.views-view-grid tbody {
  border-top: none;
}

.view .progress-disabled {
  float: none;
}
/**
 * @file
 * Caption filter default styling for displaying image captions.
 */

div.caption-inner {
  border: 1px solid #CCC;
  padding: 4px;
  background: #F3F3F3;
  font-size: 0.857em; /* assuming you have a base font size of 14px, this is 12px */
  text-align: center;
}

div.caption p {
  margin: .25em 0;
}

div.caption img,
div.caption object {
  margin-bottom: 5px;
  display: block;
}

/** aligned captions **/
div.caption-left {
  float: left;
  margin: 10px 10px 10px 0;
}

div.caption-right {
  float: right;
  margin: 10px 0 10px 10px;
}

div.caption-center {
  display: block;
  text-align: center;
}

div.caption-center .caption-inner {
  display: inline-block;
}
